FSFREEZE(8)

NAME
fsfreeze - suspend access to a filesystem

SYNOPSIS
fsfreeze (-f | -u) mountpoint

DESCRIPTION
fsfreeze suspends and resumes access to a filesystem. fsfreeze is intended to be used with hardware RAID devices that support the creation of snapshots. The mountpoint argument is the pathname of the directory where the filesystem is mounted. The filesystem must be mounted to be frozen.

OPTIONS

-f  Freeze the filesystem mounted at mountpoint.

-u  Unfreeze the filesystem mounted at mountpoint.

SEE ALSO
mount(8)

BUGS
Only works for ext3/4, reiserfs, jfs and xfs.